QGIS Application - Bug report #4090
help text is invisible for xat(n) and yat(n)
2011-07-16 09:48 PM - Alister Hood

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:
Operating System: All

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 14073

Description

See attached patch.

Sorry, | can't figure out how to get git to create a patch for which it doesn't give a stupid error message about not being able to detect the

format when you actually try to apply it :(
The edit is very simple though.

History

#1 - 2011-07-16 09:49 PM - Alister Hood
- File xat_yat_help.patch added

#2 - 2011-07-19 04:27 PM - Alister Hood
- Pull Request or Patch supplied set to No

- Resolution set to fixed
- Status changed from Open to Closed

Fixed in trunk

Files

xat_yat_help.patch

2025-04-27

1.39 KB 2011-07-16 Alister Hood

1/1




